body {
  top: 30px;
  left: -353px;
  width: 375px;
  height: 812px;
  background: transparent url("./assets/background.png") 0% 0% no-repeat
    padding-box;
  opacity: 0.8;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
